import { OSSClient } from './OSSClient';
/**
 *
 * @date 2021-10-26 13:48:11
 * @author 吴锋霖
 */
declare class OSSFactory {
    private client;
    region: string;
    accessKeyId: string;
    accessKeySecret: string;
    bucket: string;
    init(): Promise<void>;
    get(): OSSClient;
}
export { OSSFactory };
